[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_carpaint
CarPaintVersionAware = 4
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.9
ColoredSpecular = 1
AmbientSpecular = 0.8
AmbientSpecularEXP = 0.52
ClearCoatThickness = 0.15
SpecularSun  = 1, 1200
SpecularBase  = 0.7, 70
AmbientSpecular = 2.0
AmbientSpecularEXP = 4.0


[INCLUDE: common/custom_rims.ini]

[ReplaceRims]
File = subaru_sti_typeR.kn5, subaru_sti_typeR_LOD_B.kn5, subaru_sti_typeR_LOD_C.kn5; МОДЕЛЬКА КН5
OriginalRims = t7r.007, t7r.005, t7r, t7r.003, t7r.002, t7r.001, t7r.004, t7r.006      
Model = VolkRE30.kn5, 0.245, 0.272 
Offset = 0.035                 


  
